.bwl_acc_container {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smooth: always;
  max-width: 100%;
  margin: 0 auto;
  font-family: proxima_nova, Arial, sans-serif;
  font-size: 13px;
  line-height: 24px;
  font-weight: 300;
}
/***********************************************************************************************/
/* 1.1: Expand/Collapse Box. */
/***********************************************************************************************/
.acc-ctrl-btn {
  padding: 0;
  margin: 0 0 12px 0;
  box-sizing: border-box;
  text-align: right;
  display: block;
  clear: both;
  width: 100%;
}
.acc-ctrl-btn .acc-expand-all,
.acc-ctrl-btn .acc-collapsible-all {
  width: 24px;
  height: 24px;
  border: 1px solid #CCCCCC;
  font-size: 12px;
  text-align: center;
  display: inline-block;
  cursor: pointer;
}
.acc-ctrl-btn .acc-expand-all {
  margin-right: 5px;
}
/***********************************************************************************************/
/* 02. Accordion search container */
/***********************************************************************************************/
.accordion_search_container {
  display: none;
  margin: 0 0 20px 0;
  position: relative;
  background: #FFFFFF;
}
.accordion_search_container .acc_clear_btn {
  position: absolute;
  font-weight: bold;
  cursor: pointer;
  display: none;
}
.accordion_search_container .acc_clear_btn:after {
  background: #FFFFFF;
  right: 8px;
  top: 4px;
  padding: 18px 10px;
  display: inline-block;
  position: absolute;
  content: 'X';
  color: #000000;
}
.accordion_search_container .rtl_clear_btn {
  position: absolute;
  font-weight: bold;
  cursor: pointer;
  display: none;
}
.accordion_search_container .rtl_clear_btn:before {
  background: #FFFFFF;
  left: 8px;
  top: 4px;
  padding: 5px 10px;
  display: inline-block;
  position: absolute;
  content: 'X';
  color: #2e3133;
}
.accordion_search_container .accordion_search_input_box {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  height: 65px;
/*  padding: 32px 32px 32px 16px;*/
  padding-left: 16px;
  padidng-right: 32px;
  font-size:18px;
  font-weight: bold;
  color: #807f82;

}
.accordion_search_container .accordion_search_input_box::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #807f82;
}
.accordion_search_container .accordion_search_input_box:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #807f82;
   opacity:  1;
}
.accordion_search_container .accordion_search_input_box::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #807f82;
   opacity:  1;
}
.accordion_search_container .accordion_search_input_box:-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #807f82;
}

.search_icon {
  background-origin: content-box;
  background: url(../images/search.png) no-repeat;
  background-position: top 20px right 10px;
  background-position-x: 99%;
  background-position-y: 50%;
  border: 1px solid #cccccc;
}
.accordion_search_input_box::-ms-clear {
  display: none;
}
.load {
  background-origin: content-box;
  background: url(../images/loader.gif) no-repeat;
  background-position: top 10px right 10px;
  background-position-x: 99%;
  background-position-y: 50%;
}
.search_result_container {
  line-height: 24px;
  display: none;
  background: #ddd;
  color: #000;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 100%;
  padding: 12px 5px 5px 16px;
  margin-bottom: 12px;
}
/***********************************************************************************************/
/* 03. Accordion title bar & Themes */
/***********************************************************************************************/
h2.acc_title_bar {
  /*font-family: 'Ubuntu', sans-serif;*/
  font-family: proxima_nova, Arial, sans-serif;
  padding: 0;
  margin: 0;
  height: 46px;
  line-height: 46px;
  font-size: 18px; /*15px;*/
  font-weight: 500;
  display: block;
  background: transparent;
  overflow: hidden;
  -webkit-border-radius: 0px 0px 0 10px;
  -moz-border-radius: 0px 0px 0 10px;
  border-radius: 0px 0px 0 10px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  /*
  -webkit-transition: font-size 0.5s 0.1s ease-in;
  -moz-transition: font-size 0.5s 0.1s ease-in;
  -o-transition: font-size 0.5s 0.1s ease-in;
  transition: font-size 0.5s 0.1s ease-in;
  */
}
h2.acc_title_bar a {
  color: #ffffff;
  text-decoration: none;
  display: block;
  padding: 0 0 0 56px;
  position: relative;
  border: 1px solid #d6d5d6;
  border-left: none;
}
h2.acc_title_bar a:after {
  z-index: 1;
  left: 20px;
  top: 0;
  content: '';
  position: absolute;
  display: inline-block;
  width: 7px;
  height: 46px;
  line-height: 46px;
  background: transparent;
}
h2.acc_title_bar a:before {
  z-index: 2;
  content: "\f067";
  font-family: 'FontAwesome';
  display: inline-block;
  width: 48px;
  height: 46px;
  line-height: 46px;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
  text-align: center;
  overflow: hidden;
  -webkit-border-radius: 0px 4px 0 4px;
  -moz-border-radius: 0px 4px 0 4px;
  border-radius: 0px 4px 0 4px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.acc_title_bar a:hover {
  color: #f0f0f0;
}
h2.acc_title_bar a:hover:before {
  content: "\f067";
  font-family: 'FontAwesome';
  display: inline-block;
  width: 48px;
  height: 46px;
  line-height: 46px;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
}
h2.title-bar-active {
  background: transparent;
}
h2.title-bar-active a {
  color: #f0f0f0;
}
h2.title-bar-active a:after {
  z-index: 1;
  left: 20px;
  top: 0;
  content: '';
  position: absolute;
  display: inline-block;
  width: 7px;
  height: 46px;
  line-height: 46px;
  background: transparent;
  /*-webkit-transform: skewX(0deg);
  -moz-transform: skewX(0deg);
  -ms-transform: skewX(10deg);
  -o-transform: skewX(0deg);
  transform: skewX(0deg);*/
}
h2.title-bar-active a:before {
  /*content: "\f068";*/
  font-family: 'FontAwesome';
  display: inline-block;
  width: 48px;
  height: 46px;
  line-height: 46px;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
}
h2.title-bar-active a:hover {
  color: #f0f0f0;
}
h2.title-bar-active a:hover:before {
  /*content: "\f068";*/
  font-family: 'FontAwesome';
  display: inline-block;
  width: 48px;
  height: 46px;
  line-height: 46px;
  background: transparent;
  position: absolute;
  left: 0;
  top: 0;
}

h2.theme-blue-title-bar {
  background: #fff; /*#005076;*/ /* #2d9fd0;*/
  margin-top: 2px;
}
h2.theme-blue-title-bar a {
  color: #807f82; /* #ffffff;*/
}
h2.theme-blue-title-bar a:after {
  background: #091f28;
}
h2.theme-blue-title-bar a:before {
  background: #c1db54; /*#003852; #091f28;*/
}


h2.theme-blue-title-bar a:hover {
  color: #45494C;
}


h2.theme-blue-title-bar a:hover:before {
  background:  #B2D235;  /*#091f28;*/
}
h2.theme-blue-title-active {
  background: #deebaa; /* #247fa6;*/
}
h2.theme-blue-title-active a {
  color: #45494C;
}
h2.theme-blue-title-active a:after {
  /*-webkit-transform: skewX(0deg);
  -moz-transform: skewX(0deg);
  -ms-transform: skewX(0deg);
  -o-transform: skewX(0deg);
  transform: skewX(0deg);*/
  background: #164f67;
}
h2.theme-blue-title-active a:before {
  content: "\f068";
  background: #B2D235; /*#164f67;*/
}
h2.theme-blue-title-active a:hover {
  color: #45494C;
}
h2.theme-blue-title-active a:hover:before {
  content: "\f068";
  background: #B2D235;
}

h2.theme-blue-title-bar-alternate a:before {
  background: #c6c5c7;
}

h2.theme-blue-title-bar-alternate a:hover {
  color: #69686B;
}

h2.theme-blue-title-bar-alternate a:hover:before {
  background:  #69686B;
  color: #fff;
}



h2.theme-blue-title-bar-alternate.theme-blue-title-bar.theme-blue-title-active {
  background-color: #c6c5c7;
}

h2.theme-blue-title-bar-alternate.theme-blue-title-active a:before {
  background: #69686B;
}




/***********************************************************************************************/
/* 04. Accordion content */
/***********************************************************************************************/
div.acc_container {
  margin: 0 0 2px 0;
  padding: 0;
  overflow: hidden;
  clear: both;
  background: #fbfbfb;
  border: 1px solid #d6d6d6;
  display: none;
}
div.acc_container .block {
  padding: 0 12px;
}
/***********************************************************************************************/
/* 05. Pagination styling */
/***********************************************************************************************/
.bsa_pagination_nav_block {
  display: block;
  clear: both;
}
#bsa_page_navigation {
  text-align: right;
}
#bsa_page_navigation a {
  padding: 1px 5px;
  border: 1px solid #cccccc;
  margin: 2px;
  color: black;
  text-decoration: none;
  text-align: center;
  outline: none;
}
#bsa_page_navigation a.active_page {
  color: white;
}
#bsa_page_navigation span.total_pages {
  display: inline-block;
  margin: 5px 0 0 0 ;
  font-size: small;
}
#bsa_page_navigation a.previous_link,
#bsa_page_navigation a.next_link {
  padding: 1px 8px;
  font-weight: normal;
}

.blue_theme_nav a.active_page {
  background: #2d9fd0;
}

.bsa_dn {
  display: none;
}
/***********************************************************************************************/
/* 06. Custom nav box */
/***********************************************************************************************/
h2.nav_square {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_square a {
  -webkit-transform: skewX(0deg);
  -moz-transform: skewX(0deg);
  -ms-transform: skewX(0deg);
  -o-transform: skewX(0deg);
  transform: skewX(0deg);
}
h2.nav_square a:before {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_square a:after {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  -webkit-transform: skewX(0deg);
  -moz-transform: skewX(0deg);
  -ms-transform: skewX(0deg);
  -o-transform: skewX(0deg);
  transform: skewX(0deg);
}
h2.nav_square:before {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_square:after {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_arrow {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_arrow a {
  padding: 0 0 0 62px;
}
h2.nav_arrow a:after {
  left: -4px;
  top: 0;
  content: '';
  width: 48px;
  height: 48px;
  line-height: 46px;
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: 0.5s 0.2s ease-out;
  -moz-transition: 0.5s 0.2s ease-out;
  -o-transition: 0.5s 0.2s ease-out;
  transition: 0.5s 0.2s ease-out;
}
h2.nav_arrow a:before {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_circle {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
h2.nav_circle a {
  padding: 0 0 0 62px;
}
h2.nav_circle a:after {
  left: 36px;
  top: 33%;
  content: '';
  width: 18px;
  height: 18px;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
  line-height: 18px;
  -webkit-transform: rotate(70deg);
  -moz-transform: rotate(70deg);
  -ms-transform: rotate(70deg);
  -o-transform: rotate(70deg);
  transform: rotate(70deg);
  -webkit-transition: 0.5s 0.2s ease-out;
  -moz-transition: 0.5s 0.2s ease-out;
  -o-transition: 0.5s 0.2s ease-out;
  transition: 0.5s 0.2s ease-out;
}
h2.nav_circle a:before {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding;
  background-clip: padding-box;
}
/***********************************************************************************************/
/* 07. Custom nav icon */
/***********************************************************************************************/
h2.nav_icon_angle a:before {
  content: "\f107";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle a:hover:before {
  content: "\f107";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_active a:before {
  content: "\f106";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_active a:hover:before {
  content: "\f106";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_double a:before {
  content: "\f103";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_double a:hover:before {
  content: "\f103";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_double_active a:before {
  content: "\f102";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_double_active a:hover:before {
  content: "\f102";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_caret a:before {
  content: "\f0d8";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_caret a:hover:before {
  content: "\f0d8";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_caret_active a:before {
  content: "\f0d7";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_caret_active a:hover:before {
  content: "\f0d7";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_chevron a:before {
  content: "\f078";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_chevron a:hover:before {
  content: "\f078";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_chevron_active a:before {
  content: "\f077";
  font-family: 'FontAwesome';
}
h2.nav_icon_angle_chevron_active a:hover:before {
  content: "\f077";
  font-family: 'FontAwesome';
}

/***********************************************************************************************/
/* 09. Responsive styling */
/***********************************************************************************************/
@media only screen and (min-width: 480px) and (max-width: 767px) {
  h2.acc_title_bar {
    min-height: 46px;
    line-height: 18px;
    font-size: 14px;
  }
  h2.acc_title_bar a {
  /*  color: #ffffff;*/
    text-decoration: none;
    display: block;
    padding: 12px 2px 0 52px;
    position: relative;
    height: 100%;
  }
  h2.nav_circle a::after,
  h2.nav_arrow a::after {
    display: none;
  }
  .accordion_search_container .accordion_search_input_box {
     font-size: 14px;
  }
}
@media only screen and (min-width: 0px) and (max-width: 479px) {
  h2.acc_title_bar {
    min-height: 46px;
    line-height: 24px;
    font-size: 13px;
  }
  h2.acc_title_bar a {
  /*  color: #ffffff;*/
    text-decoration: none;
    display: block;
    padding: 10px 2px 0 52px;
    position: relative;
    height: 100%;
    line-height: 14px;
  }
  h2.nav_circle a::after,
  h2.nav_arrow a::after {
    display: none;
  }
  h2.rtl-title-bar a {
    padding: 0px 56px 0 0;
  }
   .accordion_search_container .accordion_search_input_box {
     font-size: 13px;
  }
}

 .accordion_search_input_box {
       /* background-color: transparent;*/
       margin-bottom: 0!important;
    }

    .bwl_acc_container {
        width: 74%;
        margin-left: 13%;
        margin-top: 20px;
    }

    .block-inner {
        padding:  0px 20px 20px 45px;
    }

    .block-inner .col {
        width: 100%;
        float: left;
        vertical-align: top;
        padding: 0 10px 20px 10px;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
    }

    .block a {
        font-family: proxima_nova, sans-serif;
        font-size: 16px;
        text-decoration: none;
    }

    .block b {
        font-family: proxima_nova, sans-serif;
        font-size: 17px;
        text-decoration: none;
    }
